Tournament:
  location: University of Alaska Fairbanks
  state: AK
  level: States
  division: B
  year: 2024
  medals: 3
  bids: 1
  start date: 2024-02-23
  end date: 2024-02-24
  awards date: 2024-02-24
Events:
  - name: Agricultural Science
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Can't Judge a Powder
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Flight
  - name: Fossils
  - name: Meteorology
  - name: Reach for the Stars
  - name: Roller Coaster
  - name: Tower
  - name: Wheeled Vehicle
  - name: Write It Do It
Teams:
  - number: 1
    school: Colony Middle School
    suffix: Black Knights
    state: AK
  - number: 2
    school: Colony Middle School
    suffix: Green Knights
    state: AK
  - number: 3
    school: Discovery Peak Charter School
    suffix: Dinos
    state: AK
  - number: 4
    school: Ryan Middle School
    suffix: Wolverines
    state: AK
  - number: 5
    school: Chinook Montessori Charter School
    suffix: Atomic Science Bombs
    state: AK
  - number: 6
    school: Fairbanks BEST Homeschool
    suffix: The BEST
    state: AK
  - number: 7
    school: Barnette Magnet School
    suffix: Blazers
    state: AK
  - number: 8
    school: Aurora Borealis Charter School
    suffix: Aurora Borealis
    state: AK
  - number: 9
    school: Kodiak Middle School
    suffix: Golden Grizzlies
    state: AK
  - number: 10
    school: Redington Sr. Jr./Sr. High School
    suffix: Huskies
    state: AK
  - number: 11
    school: Chapman School
    suffix: CHILL
    state: AK
  - number: 12
    school: Head of the Bay Schools
    state: AK
Placings:
  - team: 1
    event: Agricultural Science
    unknown: true
  - team: 1
    event: Air Trajectory
    unknown: true
  - team: 1
    event: Anatomy and Physiology
    unknown: true
  - team: 1
    event: Can't Judge a Powder
    unknown: true
  - team: 1
    event: Codebusters
    unknown: true
  - team: 1
    event: Disease Detectives
    unknown: true
  - team: 1
    event: Dynamic Planet
    unknown: true
  - team: 1
    event: Ecology
    place: 2
  - team: 1
    event: Experimental Design
    unknown: true
  - team: 1
    event: Flight
    unknown: true
  - team: 1
    event: Fossils
    unknown: true
  - team: 1
    event: Meteorology
    unknown: true
  - team: 1
    event: Reach for the Stars
    unknown: true
  - team: 1
    event: Roller Coaster
    unknown: true
  - team: 1
    event: Tower
    unknown: true
  - team: 1
    event: Wheeled Vehicle
    unknown: true
  - team: 1
    event: Write It Do It
    unknown: true
  - team: 2
    event: Agricultural Science
    place: 3
  - team: 2
    event: Air Trajectory
    unknown: true
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Can't Judge a Powder
    unknown: true
  - team: 2
    event: Codebusters
    unknown: true
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    unknown: true
  - team: 2
    event: Ecology
    unknown: true
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Flight
    unknown: true
  - team: 2
    event: Fossils
    unknown: true
  - team: 2
    event: Meteorology
    unknown: true
  - team: 2
    event: Reach for the Stars
    place: 3
  - team: 2
    event: Roller Coaster
    unknown: true
  - team: 2
    event: Tower
    unknown: true
  - team: 2
    event: Wheeled Vehicle
    unknown: true
  - team: 2
    event: Write It Do It
    place: 1
  - team: 3
    event: Agricultural Science
    place: 1
  - team: 3
    event: Air Trajectory
    unknown: true
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Can't Judge a Powder
    unknown: true
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Disease Detectives
    unknown: true
  - team: 3
    event: Dynamic Planet
    unknown: true
  - team: 3
    event: Ecology
    unknown: true
  - team: 3
    event: Experimental Design
    unknown: true
  - team: 3
    event: Flight
    unknown: true
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Meteorology
    unknown: true
  - team: 3
    event: Reach for the Stars
    place: 2
  - team: 3
    event: Roller Coaster
    place: 3
  - team: 3
    event: Tower
    place: 1
  - team: 3
    event: Wheeled Vehicle
    place: 1
  - team: 3
    event: Write It Do It
    unknown: true
  - team: 4
    event: Agricultural Science
    unknown: true
  - team: 4
    event: Air Trajectory
    unknown: true
  - team: 4
    event: Anatomy and Physiology
    unknown: true
  - team: 4
    event: Can't Judge a Powder
    unknown: true
  - team: 4
    event: Codebusters
    unknown: true
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Ecology
    place: 1
  - team: 4
    event: Experimental Design
    unknown: true
  - team: 4
    event: Flight
    unknown: true
  - team: 4
    event: Fossils
    place: 1
  - team: 4
    event: Meteorology
    unknown: true
  - team: 4
    event: Reach for the Stars
    place: 1
  - team: 4
    event: Roller Coaster
    unknown: true
  - team: 4
    event: Tower
    unknown: true
  - team: 4
    event: Wheeled Vehicle
    unknown: true
  - team: 4
    event: Write It Do It
    place: 3
  - team: 5
    event: Agricultural Science
    unknown: true
  - team: 5
    event: Air Trajectory
    unknown: true
  - team: 5
    event: Anatomy and Physiology
    unknown: true
  - team: 5
    event: Can't Judge a Powder
    unknown: true
  - team: 5
    event: Codebusters
    unknown: true
  - team: 5
    event: Disease Detectives
    unknown: true
  - team: 5
    event: Dynamic Planet
    unknown: true
  - team: 5
    event: Ecology
    unknown: true
  - team: 5
    event: Experimental Design
    unknown: true
  - team: 5
    event: Flight
    unknown: true
  - team: 5
    event: Fossils
    unknown: true
  - team: 5
    event: Meteorology
    unknown: true
  - team: 5
    event: Reach for the Stars
    unknown: true
  - team: 5
    event: Roller Coaster
    place: 1
  - team: 5
    event: Tower
    unknown: true
  - team: 5
    event: Wheeled Vehicle
    unknown: true
  - team: 5
    event: Write It Do It
    unknown: true
  - team: 6
    event: Agricultural Science
    unknown: true
  - team: 6
    event: Air Trajectory
    unknown: true
  - team: 6
    event: Anatomy and Physiology
    unknown: true
  - team: 6
    event: Can't Judge a Powder
    place: 2
  - team: 6
    event: Codebusters
    unknown: true
  - team: 6
    event: Disease Detectives
    unknown: true
  - team: 6
    event: Dynamic Planet
    unknown: true
  - team: 6
    event: Ecology
    unknown: true
  - team: 6
    event: Experimental Design
    unknown: true
  - team: 6
    event: Flight
    unknown: true
  - team: 6
    event: Fossils
    unknown: true
  - team: 6
    event: Meteorology
    place: 2
  - team: 6
    event: Reach for the Stars
    unknown: true
  - team: 6
    event: Roller Coaster
    unknown: true
  - team: 6
    event: Tower
    place: 2
  - team: 6
    event: Wheeled Vehicle
    place: 3
  - team: 6
    event: Write It Do It
    unknown: true
  - team: 7
    event: Agricultural Science
    place: 2
  - team: 7
    event: Air Trajectory
    place: 3
  - team: 7
    event: Anatomy and Physiology
    unknown: true
  - team: 7
    event: Can't Judge a Powder
    place: 3
  - team: 7
    event: Codebusters
    place: 2
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 7
    event: Ecology
    unknown: true
  - team: 7
    event: Experimental Design
    place: 2
  - team: 7
    event: Flight
    place: 3
  - team: 7
    event: Fossils
    place: 3
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Reach for the Stars
    unknown: true
  - team: 7
    event: Roller Coaster
    unknown: true
  - team: 7
    event: Tower
    unknown: true
  - team: 7
    event: Wheeled Vehicle
    unknown: true
  - team: 7
    event: Write It Do It
    unknown: true
  - team: 8
    event: Agricultural Science
    unknown: true
  - team: 8
    event: Air Trajectory
    place: 1
  - team: 8
    event: Anatomy and Physiology
    place: 1
  - team: 8
    event: Can't Judge a Powder
    place: 1
  - team: 8
    event: Codebusters
    unknown: true
  - team: 8
    event: Disease Detectives
    unknown: true
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Ecology
    unknown: true
  - team: 8
    event: Experimental Design
    place: 3
  - team: 8
    event: Flight
    place: 1
  - team: 8
    event: Fossils
    unknown: true
  - team: 8
    event: Meteorology
    place: 3
  - team: 8
    event: Reach for the Stars
    unknown: true
  - team: 8
    event: Roller Coaster
    place: 2
  - team: 8
    event: Tower
    unknown: true
  - team: 8
    event: Wheeled Vehicle
    place: 2
  - team: 8
    event: Write It Do It
    place: 2
  - team: 9
    event: Agricultural Science
    unknown: true
  - team: 9
    event: Air Trajectory
    unknown: true
  - team: 9
    event: Anatomy and Physiology
    unknown: true
  - team: 9
    event: Can't Judge a Powder
    unknown: true
  - team: 9
    event: Codebusters
    place: 3
  - team: 9
    event: Disease Detectives
    unknown: true
  - team: 9
    event: Dynamic Planet
    unknown: true
  - team: 9
    event: Ecology
    place: 3
  - team: 9
    event: Experimental Design
    unknown: true
  - team: 9
    event: Flight
    unknown: true
  - team: 9
    event: Fossils
    unknown: true
  - team: 9
    event: Meteorology
    unknown: true
  - team: 9
    event: Reach for the Stars
    unknown: true
  - team: 9
    event: Roller Coaster
    unknown: true
  - team: 9
    event: Tower
    unknown: true
  - team: 9
    event: Wheeled Vehicle
    unknown: true
  - team: 9
    event: Write It Do It
    unknown: true
  - team: 10
    event: Agricultural Science
    unknown: true
  - team: 10
    event: Air Trajectory
    place: 2
  - team: 10
    event: Anatomy and Physiology
    unknown: true
  - team: 10
    event: Can't Judge a Powder
    unknown: true
  - team: 10
    event: Codebusters
    unknown: true
  - team: 10
    event: Disease Detectives
    unknown: true
  - team: 10
    event: Dynamic Planet
    unknown: true
  - team: 10
    event: Ecology
    unknown: true
  - team: 10
    event: Experimental Design
    unknown: true
  - team: 10
    event: Flight
    unknown: true
  - team: 10
    event: Fossils
    unknown: true
  - team: 10
    event: Meteorology
    unknown: true
  - team: 10
    event: Reach for the Stars
    unknown: true
  - team: 10
    event: Roller Coaster
    unknown: true
  - team: 10
    event: Tower
    place: 3
  - team: 10
    event: Wheeled Vehicle
    unknown: true
  - team: 10
    event: Write It Do It
    unknown: true
  - team: 11
    event: Agricultural Science
    unknown: true
  - team: 11
    event: Air Trajectory
    unknown: true
  - team: 11
    event: Anatomy and Physiology
    unknown: true
  - team: 11
    event: Can't Judge a Powder
    unknown: true
  - team: 11
    event: Codebusters
    unknown: true
  - team: 11
    event: Disease Detectives
    unknown: true
  - team: 11
    event: Dynamic Planet
    unknown: true
  - team: 11
    event: Ecology
    unknown: true
  - team: 11
    event: Experimental Design
    unknown: true
  - team: 11
    event: Flight
    place: 2
  - team: 11
    event: Fossils
    unknown: true
  - team: 11
    event: Meteorology
    unknown: true
  - team: 11
    event: Reach for the Stars
    unknown: true
  - team: 11
    event: Roller Coaster
    unknown: true
  - team: 11
    event: Tower
    unknown: true
  - team: 11
    event: Wheeled Vehicle
    unknown: true
  - team: 11
    event: Write It Do It
    unknown: true
  - team: 12
    event: Agricultural Science
    unknown: true
  - team: 12
    event: Air Trajectory
    unknown: true
  - team: 12
    event: Anatomy and Physiology
    unknown: true
  - team: 12
    event: Can't Judge a Powder
    unknown: true
  - team: 12
    event: Codebusters
    unknown: true
  - team: 12
    event: Disease Detectives
    unknown: true
  - team: 12
    event: Dynamic Planet
    unknown: true
  - team: 12
    event: Ecology
    unknown: true
  - team: 12
    event: Experimental Design
    unknown: true
  - team: 12
    event: Flight
    unknown: true
  - team: 12
    event: Fossils
    unknown: true
  - team: 12
    event: Meteorology
    unknown: true
  - team: 12
    event: Reach for the Stars
    unknown: true
  - team: 12
    event: Roller Coaster
    unknown: true
  - team: 12
    event: Tower
    unknown: true
  - team: 12
    event: Wheeled Vehicle
    unknown: true
  - team: 12
    event: Write It Do It
    unknown: true
Penalties:
  - team: 1
    points: -206
  - team: 2
    points: -151
  - team: 3
    points: -127
  - team: 4
    points: -150
  - team: 5
    points: -205
  - team: 6
    points: -174
  - team: 7
    points: -113
  - team: 8
    points: -107
  - team: 9
    points: -197
  - team: 10
    points: -196
  - team: 11
    points: -206
  - team: 12
    points: -217
